# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('likes', '0002_change_default_date_time_like'),
    ]

    operations = [
        migrations.AlterField(
            model_name='like',
            name='author',
            field=models.ForeignKey(to=settings.AUTH_USER_MODEL, related_name='likes', help_text='The user who liked this object.', verbose_name='author'),
        ),
        migrations.AlterField(
            model_name='like',
            name='content_type',
            field=models.ForeignKey(to='contenttypes.ContentType', help_text='The type of liked object.', verbose_name='content type'),
        ),
    ]
